package co.us.creeperkillermods.common;

import net.minecraft.client.model.ModelBiped;
import net.minecraft.entity.player.EntityPlayer;

public class commonproxy
{
    public ModelBiped getArmorModel(int id)
    {
        return null;
    }
}